*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;zoom:1}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
article,footer,header,hgroup,menu,nav,section{display:block;clear:all}
html{font-family:"Roboto","Merienda",sans-serif;-ms-text-size-adjust:auto;-webkit-text-size-adjust:auto;height:100%}
body{margin:0;color:#fff;background-color:#f6f5e0;height:100%;-webkit-overflow-scrolling:touch}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
a{background:0 0;text-decoration:none;-webkit-tap-highlight-color:transparent}
a:active{outline:0}
img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input,select,textarea{outline:0}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input::-moz-placeholder,textarea::-moz-placeholder{color:#ccc}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#ccc}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#ccc}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
textarea{overflow:auto;resize:none}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
ol,ul{list-style:none outside none}
em,i{font-style:normal}
.img{display:flex;align-items:center;justify-content:center}
img{max-width:100%;max-height:100%}
@-webkit-keyframes zoomInDown{0%{-webkit-animation-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);animation-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);opacity:0;-webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0)}
60%{-webkit-animation-timing-function:cubic-bezier(0.175,0.885,0.32,1);animation-timing-function:cubic-bezier(0.175,0.885,0.32,1);opacity:1;-webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);transform:scale3d(.475,.475,.475) translate3d(0,60px,0)}
}
@keyframes zoomInDown{0%{-webkit-animation-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);animation-timing-function:cubic-bezier(0.55,0.055,0.675,0.19);opacity:0;-webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0)}
60%{-webkit-animation-timing-function:cubic-bezier(0.175,0.885,0.32,1);animation-timing-function:cubic-bezier(0.175,0.885,0.32,1);opacity:1;-webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);transform:scale3d(.475,.475,.475) translate3d(0,60px,0)}
}
@-webkit-keyframes fadeOut{0%{opacity:1;visibility:visible}
90%{opacity:1;visibility:visible}
100%{opacity:0;visibility:hidden;display:none}
}
@keyframes fadeOut{0%{opacity:1;visibility:visible}
90%{opacity:1;visibility:visible}
100%{opacity:0;visibility:hidden;display:none}
}
@-webkit-keyframes move{100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes move{100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes bounceInLeft{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0) scaleX(3);transform:translate3d(-3000px,0,0) scaleX(3)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0) scaleX(1);transform:translate3d(25px,0,0) scaleX(1)}
75%{-webkit-transform:translate3d(-10px,0,0) scaleX(.98);transform:translate3d(-10px,0,0) scaleX(.98)}
90%{-webkit-transform:translate3d(5px,0,0) scaleX(.995);transform:translate3d(5px,0,0) scaleX(.995)}
to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
@keyframes bounceInLeft{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0) scaleX(3);transform:translate3d(-3000px,0,0) scaleX(3)}
60%{opacity:1;-webkit-transform:translate3d(25px,0,0) scaleX(1);transform:translate3d(25px,0,0) scaleX(1)}
75%{-webkit-transform:translate3d(-10px,0,0) scaleX(.98);transform:translate3d(-10px,0,0) scaleX(.98)}
90%{-webkit-transform:translate3d(5px,0,0) scaleX(.995);transform:translate3d(5px,0,0) scaleX(.995)}
to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
@-webkit-keyframes bounceInRight{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0) scaleX(3);transform:translate3d(3000px,0,0) scaleX(3)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0) scaleX(1);transform:translate3d(-25px,0,0) scaleX(1)}
75%{-webkit-transform:translate3d(10px,0,0) scaleX(.98);transform:translate3d(10px,0,0) scaleX(.98)}
90%{-webkit-transform:translate3d(-5px,0,0) scaleX(.995);transform:translate3d(-5px,0,0) scaleX(.995)}
to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
@keyframes bounceInRight{0%,60%,75%,90%,to{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(3000px,0,0) scaleX(3);transform:translate3d(3000px,0,0) scaleX(3)}
60%{opacity:1;-webkit-transform:translate3d(-25px,0,0) scaleX(1);transform:translate3d(-25px,0,0) scaleX(1)}
75%{-webkit-transform:translate3d(10px,0,0) scaleX(.98);transform:translate3d(10px,0,0) scaleX(.98)}
90%{-webkit-transform:translate3d(-5px,0,0) scaleX(.995);transform:translate3d(-5px,0,0) scaleX(.995)}
to{-webkit-transform:translateZ(0);transform:translateZ(0)}
}
@-webkit-keyframes aniArrowDown{to{-webkit-transform:translate(0,5px);transform:translate(0,5px)}
}
@keyframes aniArrowDown{to{-webkit-transform:translate(0,5px);transform:translate(0,5px)}
}
@-webkit-keyframes jump{0%{-webkit-transform:translate(0);transform:translate(0)}
10%{-webkit-transform:translateY(5px) scaleX(1.2) scaleY(.8);transform:translateY(5px) scaleX(1.2) scaleY(.8)}
30%{-webkit-transform:translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg);transform:translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg)}
50%{-webkit-transform:translateY(0) scale(1) rotateZ(0);transform:translateY(0) scale(1) rotateZ(0)}
55%{-webkit-transform:translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0);transform:translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0)}
70%{-webkit-transform:translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg);transform:translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg)}
80%{-webkit-transform:translateY(0) scaleX(1) scaleY(1) rotateZ(0);transform:translateY(0) scaleX(1) scaleY(1) rotateZ(0)}
85%{-webkit-transform:translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0);transform:translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0)}
100%{-webkit-transform:translateY(0) scaleX(1) scaleY(1);transform:translateY(0) scaleX(1) scaleY(1)}
}
@keyframes jump{0%{-webkit-transform:translate(0);transform:translate(0)}
10%{-webkit-transform:translateY(5px) scaleX(1.2) scaleY(.8);transform:translateY(5px) scaleX(1.2) scaleY(.8)}
30%{-webkit-transform:translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg);transform:translateY(-13px) scaleX(1) scaleY(1) rotateZ(5deg)}
50%{-webkit-transform:translateY(0) scale(1) rotateZ(0);transform:translateY(0) scale(1) rotateZ(0)}
55%{-webkit-transform:translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0);transform:translateY(0) scaleX(1.1) scaleY(.9) rotateZ(0)}
70%{-webkit-transform:translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg);transform:translateY(-4px) scaleX(1) scaleY(1) rotateZ(-2deg)}
80%{-webkit-transform:translateY(0) scaleX(1) scaleY(1) rotateZ(0);transform:translateY(0) scaleX(1) scaleY(1) rotateZ(0)}
85%{-webkit-transform:translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0);transform:translateY(0) scaleX(1.05) scaleY(.95) rotateZ(0)}
100%{-webkit-transform:translateY(0) scaleX(1) scaleY(1);transform:translateY(0) scaleX(1) scaleY(1)}
}
@-webkit-keyframes tada{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)}
30%,50%,70%,90%{-webkit-transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,3deg);transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,3deg)}
40%,60%,80%{-webkit-transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,-3deg);transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,-3deg)}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@keyframes tada{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
10%,20%{-webkit-transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)}
30%,50%,70%,90%{-webkit-transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,3deg);transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,3deg)}
40%,60%,80%{-webkit-transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,-3deg);transform:scale3d(1.05,1.05,1.05) rotate3d(0,0,1,-3deg)}
100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-webkit-keyframes fNavIn{0%{opacity:0;transform:translateX(-50%) translateX(-100px)}
100%{opacity:1;transform:translateX(-50%)}
}
@keyframes fNavIn{0%{opacity:0;transform:translateX(-50%) translateX(-100px)}
100%{opacity:1;transform:translateX(-50%)}
}
@-webkit-keyframes fNavIn1{0%{clip-path:inset(0 100% 0 0);-webkit-clip-path:inset(0 100% 0 0)}
100%{clip-path:inset(0 0 0 0);-webkit-clip-path:inset(0 0 0 0)}
}
@keyframes fNavIn1{0%{clip-path:inset(0 100% 0 0);-webkit-clip-path:inset(0 100% 0 0)}
100%{clip-path:inset(0 0 0 0);-webkit-clip-path:inset(0 0 0 0)}
}
@keyframes mask-right{to{-webkit-mask-position:100% 100%}
}
@keyframes mask-left{to{-webkit-mask-position:0 0;visibility:hidden}
}
@-webkit-keyframes aniPopEle{from{opacity:0}
to{opacity:1}
}
@keyframes aniPopEle{from{opacity:0}
to{opacity:1}
}
@-webkit-keyframes aniPop{from{opacity:0;-webkit-transform:translate(-50%,-50%) scale(var(--popScale),0)}
to{opacity:1;-webkit-transform:translate(-50%,-50%) scale(var(--popScale),var(--popScale))}
}
@keyframes aniPop{from{opacity:0;-webkit-transform:translate(-50%,-50%) scale(var(--popScale),0)}
to{opacity:1;-webkit-transform:translate(-50%,-50%) scale(var(--popScale),var(--popScale))}
}
.mask,.mist{z-index:10;opacity:1!important}
.mist{-webkit-mask-image:url("https://wjdown.99.com/games/zf/act/2025/lx/mask-right.png");-webkit-mask-size:3000% 100%;-webkit-mask-position:0 0;animation:mask-right .8s steps(29) forwards 1}
.mask{-webkit-mask-image:url("https://wjdown.99.com/games/zf/act/2025/lx/mask-left.png");-webkit-mask-size:3000% 100%;-webkit-mask-position:100% 0;animation:mask-left .8s steps(29,end) forwards 1}
.slide1.active .main-title,.slide1.active .slg{-webkit-animation:zoomInDown ease .8s;animation:zoomInDown ease .8s}
.slide1.active .f-nav{opacity:1;-webkit-animation:fNavIn1 1.2s ease .3s both;animation:fNavIn1 1.2s ease .3s both}
.slide2.active .cont,.slide3.active .cont,.slide4.active .cont{-webkit-animation:move ease-in-out 1s .6s forwards;animation:move ease-in-out 1s .6s forwards}
.slide5.active .gl-item.gl1{margin-left:-544px;margin-top:-70px}
.slide5.active .gl-item.gl2{margin-left:87px;margin-top:-394px}
.slide5.active .gl-item.gl3{margin-left:215px;margin-top:62px}
.slide6.active .cont .nan{pointer-events:all}
.slide6.active .cont .nan.on{pointer-events:none}
.slide6.active .cont .nv{pointer-events:all}
.slide6.active .cont .nv.on{pointer-events:none}
body,html{overflow:hidden;transition:all ease .4s;min-width:1400px}
:root{--popRuleScale:1;--popScale:1}
#main,body,html{height:100%;overflow:hidden;min-width:1200px;background:#fff}
.contain{position:absolute;width:0;height:0;left:50%;top:50%;bottom:0}
.fullbg{position:absolute;left:50%;top:50%;margin:-540px 0 0 -960px;width:1920px;height:1080px}
.nav{position:absolute;top:0;left:109px;bottom:0;display:flex;pointer-events:none;flex-direction:column;justify-content:center;align-items:flex-start;width:293px;height:100%;background:url(https://hw.99.com/uploads/wtop/love26/img/nav-bg.png) no-repeat 0 center;padding-left:0;opacity:0;transform:translateX(-100%);transition:all .3s;z-index:8}
.nav.show{opacity:1;transform:translateX(0)}
.nav a{position:relative;display:flex;flex-direction:row;justify-content:flex-start;align-items:center;pointer-events:auto;width:249px;height:44px;line-height:44px;font-size:18px;color:#d5b3ff;margin:20px 0;padding-left:78px}
.nav a span{position:relative;z-index:5;font-family: Merienda;}
.nav a::after{content:'';position:absolute;top:50%;margin-top:-20px;width:249px;left:0;height:44px;background:url(https://hw.99.com/uploads/wtop/love26/img/nav.png) no-repeat center}
.nav a.on span,.nav a:hover span{font-weight:700;color:#fefefe;position:relative;z-index:5}
.nav a.on::after,.nav a:hover::after{content:'';position:absolute;top:50%;margin-top:-20.5px;left:0;width:249px;height:44px;z-index:2;background:url(https://hw.99.com/uploads/wtop/love26/img/nav-on.png) no-repeat center/cover}

.login{position:absolute;z-index:5;top:150px;right:105px}
.btn-login{width:141px;height:37px;background:url(https://hw.99.com/uploads/wtop/love26/img/login.png) no-repeat center;display:inline-block;text-align:center;line-height:37px;margin-left:10px;color:#fff;font-size:18px}
.logined{position:absolute;display:flex;top:150px;right:130px;flex-direction:row;justify-content:center;align-items:center;z-index:2;font-size:18px}
.btn-login:hover{filter: brightness(1.2);}

.go-footer{position:fixed;bottom:30px;right:30px;display:inline-block;height:30px;line-height:30px;font-size:14px;color:#000;background:rgba(255,255,255,.75);z-index:40;padding:0 20px;border-radius:15px}
.go-footer.open i{transform:rotate(180deg)}
.go-footer i{display:inline-block;width:22px;height:22px;background:url(https://hw.99.com/uploads/wtop/love26/img/icon-arrow.png) no-repeat;margin-left:5px;vertical-align:middle;transition:all .3s}
.footer{position:fixed;bottom:0;left:0;width:100%;font-size:12px;color:#fff;background:#000;padding:10px 0;z-index:12;visibility:hidden;-webkit-transform:translate(0,100%);transform:translate(0,100%);-webkit-transition:all .3s;transition:all .3s}
.footer.show{visibility:visible;-webkit-transform:translate(0,0);transform:translate(0,0)}
.footer a{color:#fff}
.swiper-container{position:relative;width:100%;height:100%}
.swiper-container .swiper-slide,.swiper-container .swiper-wrapper{position:relative;width:100%;height:100%}
.swiper-container .swiper-slide-main .wrapper{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:5;width:1600px;height:1000px}
.swiper-container .swiper-slide-main .wrapper::before{content:"";position:absolute;pointer-events:none;opacity:0}
.swiper-container .swiper-slide-main.active{opacity:1!important}
.wrapper{width:1400px;height:1000px;position:relative;margin:0 auto}
.user-info{position:absolute;display:flex;top:-8px;right:130px;flex-direction:row;justify-content:center;align-items:center;z-index:2}
.user-info.show{display:flex}
.user-info span{font-size:18px;background-image:-webkit-linear-gradient(90deg,#9cd8fb 10%,#e3f6ff 50%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;-webkit-filter:drop-shadow(0 1px 3px #0b0f2d)}
.user-info .btn-login{width:101px;height:34px;background:url(https://hw.99.com/uploads/wtop/love26/img/btn-login.png) no-repeat center;display:inline-block;text-align:center;line-height:34px;margin-left:10px}
.slide1{background:url(https://hw.99.com/uploads/wtop/love26/img/page1.jpg) no-repeat center/cover}
.slide1 .slg{width:1003px;height:652px;background:url(https://hw.99.com/uploads/wtop/love26/img/slg.png) no-repeat center;position:absolute;top:50%;left:50%;margin-top:-422px;margin-left:-320px;font-size:0;padding-top:503px}
.slide1 .slg p{font-size:22px;color:#fff;line-height:36px;text-align:center;-webkit-text-stroke:2px #9a7dd3;paint-order:stroke fill;-webkit-paint-order:stroke fill}
.slide1 .f-nav{position:absolute;bottom:20px;left:50%;transform:translateX(-50%);width:1200px;display:flex;flex-direction:row;justify-content:center;align-items:center;opacity:0}
.slide1 .f-nav a{font-size:20px;width:284px;height:166px;color:#ebcdfe;margin:0 -30px;background:url(https://hw.99.com/uploads/wtop/love26/img/f-nav.png) no-repeat;display:flex;justify-content:center;align-items:center;pointer-events:none}
.slide1 .f-nav a span{display:flex;flex-direction:row;justify-content:center;align-items:center;width:80px;height:80px;line-height:1.3;text-align:center;position:relative;z-index:5;pointer-events:all;font-family: 'Courgette', cursive;}
.slide1 .f-nav a:hover{background:url(https://hw.99.com/uploads/wtop/love26/img/f-nav-on.png) no-repeat;color:#fef4cd}

.tit{font-size:0;background:url(https://hw.99.com/uploads/wtop/love26/img/tit-1.png) no-repeat center;width:100%;height:143px;margin-top:33px}
.tit.t2{background:url(https://hw.99.com/uploads/wtop/love26/img/tit-2.png) no-repeat center}
.tit.t3{background:url(https://hw.99.com/uploads/wtop/love26/img/tit-3.png) no-repeat center}
.tit.t4{background:url(https://hw.99.com/uploads/wtop/love26/img/tit4.png) no-repeat center}
.tit.t5{background:url(https://hw.99.com/uploads/wtop/love26/img/tit5.png) no-repeat center}
.tit.t6{background:url(https://hw.99.com/uploads/wtop/love26/img/tit6.png) no-repeat center}
.slide2,.slide3,.slide4{background:url(https://hwimg.99.com/wtop/love26/img/page-2.jpg) no-repeat center/cover}
.slide2 .cont,.slide3 .cont,.slide4 .cont{width:1100px;height:658px;margin:10px auto 0;position:relative;padding:38px 45px 0}
.slide2 .cont::after,.slide3 .cont::after,.slide4 .cont::after{content:"";position:absolute;top:0;left:-103px;width:1285px;height:658px;z-index:-1;background:url(https://hwimg.99.com/wtop/love26/img/rank1.png) no-repeat center;pointer-events:none}
.slide2 .search,.slide3 .search,.slide4 .search{display:flex;align-items:center;justify-content:center;height:50px;margin-bottom:8px}
.slide2 .search input,.slide3 .search input,.slide4 .search input{background:rgba(89,76,184,.6);width:860px;height:36px;border-radius:20px;color:#d2bce5;padding:0 10px;font-size:20px;border:0}
.slide2 .search a,.slide3 .search a,.slide4 .search a{background:url(https://hw.99.com/uploads/wtop/love26/img/btn-search.png) center no-repeat;display:flex;align-items:center;justify-content:center;margin-left:10px;width:118px;height:46px;color:#fff;font-size: 16px;}
.slide2 .search a:hover,.slide3 .search a:hover,.slide4 .search a:hover{transform:scale(1.1)}
.slide2 .set-table,.slide3 .set-table,.slide4 .set-table{background:url(https://hw.99.com/uploads/wtop/love26/img/tb-l.png) no-repeat center 44px}
.slide2 .set-table thead,.slide3 .set-table thead,.slide4 .set-table thead{height:44px}
.slide2 .h-pop,.slide3 .h-pop,.slide4 .h-pop{display:none;position:absolute;white-space:normal;bottom:20px;left:-76px;color:#eceffe;background:rgba(89,76,184,.6);width:190px;height:auto;padding:10px 10px;font-size:16px;line-height:20px;text-align:justify;border:1px solid #fffece;border-radius:20px;border-radius:20px}
.slide2 table,.slide3 table,.slide4 table{width:1012px;text-align:center}
.slide2 table th,.slide3 table th,.slide4 table th{color:#8555ae;font-size:20px}
.slide2 table td,.slide3 table td,.slide4 table td{color:#9077c4;font-size:18px;height:43px}
.slide2 table td p,.slide3 table td p,.slide4 table td p{font-size:18px}
.slide2 table td:first-child,.slide2 table td:nth-child(2),.slide3 table td:first-child,.slide3 table td:nth-child(2),.slide4 table td:first-child,.slide4 table td:nth-child(2){width:80px}
.slide2 table .num1,.slide3 table .num1,.slide4 table .num1{background:url(https://hw.99.com/uploads/wtop/love26/img/num1.png) no-repeat center;font-size:0}
.slide2 table .num2,.slide3 table .num2,.slide4 table .num2{background:url(https://hw.99.com/uploads/wtop/love26/img/num2.png) no-repeat center;font-size:0}
.slide2 table .num3,.slide3 table .num3,.slide4 table .num3{background:url(https://hw.99.com/uploads/wtop/love26/img/num3.png) no-repeat center;font-size:0}
.slide2 table .box,.slide3 table .box,.slide4 table .box{background:url(https://hw.99.com/uploads/wtop/love26/img/box.png) no-repeat center;width:46px;height:43px;display:block;margin:0 auto;position:relative;cursor:pointer}

.slide2 table .box .h-pop,.slide3 table .box .h-pop,.slide4 table .box .h-pop{text-align:left;width: 350px;left: -300px;}
.slide2 table .jp-td,.slide3 table .jp-td,.slide4 table .jp-td{position:relative}
.slide2 table .jp-td:hover .h-pop,.slide3 table .jp-td:hover .h-pop,.slide4 table .jp-td:hover .h-pop{display:block;z-index:50}


.slide2 table .btn,.slide3 table .btn,.slide4 table .btn{background:url(https://hw.99.com/uploads/wtop/love26/img/btn1.png);width:96px;height:39px;line-height:38px;text-align:center;color:#fff;font-size:16px;display:inline-block}
.slide2 table .btn:hover,.slide3 table .btn:hover,.slide4 table .btn:hover{transform:scale(1.1)}
.slide2 table .btn.gray,.slide3 table .btn.gray,.slide4 table .btn.gray{filter:grayscale(1)}
.slide2 table .btn.gray:hover,.slide3 table .btn.gray:hover,.slide4 table .btn.gray:hover{transform:scale(1)}
.slide2 .pager,.slide3 .pager,.slide4 .pager{width:100%;position:absolute;left:0;bottom:50px;height:27px;display:flex;align-items:center;justify-content:center}
.slide2 .pager a,.slide3 .pager a,.slide4 .pager a{color:#9077c4;margin:0 20px;font-size: 16px;}
.slide2 .pager span,.slide3 .pager span,.slide4 .pager span{color:#f5c96f;display:block;text-decoration:underline;margin:0 20px;font-size: 16px;}

.slide2 .data-tips,.slide3 .data-tips,.slide4 .data-tips{width:1100px;margin:0 auto;padding:0 20px;text-align:center;color:#f8d4f5;font-size:16px}
.slide2 .no-data,.slide3 .no-data,.slide4 .no-data{display:flex;align-items:center;justify-content:center;color:#8555ae;font-size:30px;width:100%;height:500px}
.slide2 .no-data p,.slide3 .no-data p,.slide4 .no-data p{font-size: 30px;}
.slide3 .cont::after{top:-147px;left:-83px;width:1341px;height:826px;background:url(https://hwimg.99.com/wtop/love26/img/rank2.png) no-repeat center}
.slide3 .set-table{background:url(https://hwimg.99.com/wtop/love26/img/tb-l2.png) no-repeat center 44px}
.slide4 .cont::after{top:0;left:0;width:1100px;height:658px;background:url(https://hw.99.com/uploads/wtop/love26/img/rank3.png) no-repeat center}
.slide4 .lang{display:flex;align-items:center;justify-content:center;height:59px}
.slide4 .lang a{display:flex;align-items:center;justify-content:center;background:url(https://hw.99.com/uploads/wtop/love26/img/lang.png) no-repeat center;width:173px;height:59px;color:#fff;font-size:22px;margin:0 40px;padding-left: 22px;}
.slide4 .lang a.on,.slide4 .lang a:hover{background:url(https://hw.99.com/uploads/wtop/love26/img/lang-on.png) no-repeat center;font-weight:700}
.slide4 .set-table{background:url(https://hw.99.com/uploads/wtop/love26/img/tb-l3.png) no-repeat center 44px}
.slide5{background:url(https://hwimg.99.com/wtop/love26/img/page-3.jpg) no-repeat center/cover}
.slide5 .gl-item{background:url(https://hw.99.com/uploads/wtop/love26/img/gl-bg.png) no-repeat center;width:422px;height:212px;position:absolute;top:50%;left:50%;display:flex;flex-direction:column;transition:all 1s ease}
.slide5 .gl-item .gl-tit{color:#d00ed2;font-size:23px;height:65px;padding-top:38px;padding-left:166px;text-shadow:0 0 6px #fff,0 0 12px #fff,0 0 18px rgba(255,255,255,.8);font-family: 'Courgette', cursive;}
.slide5 .gl-item .gl-txt{color:#8957ac;font-size:18px;padding:20px 30px 0 108px;line-height: 18px;}
.slide5 .btn-detail{background:url(https://hw.99.com/uploads/wtop/love26/img/btn-detail.png) no-repeat center;width:353px;height:124px;display:block;font-size:0;position:absolute;top:50%;left:50%;margin-left:-176px;margin-top:320px}
.slide5 .btn-detail:hover{-webkit-animation:jump ease 1.2s 1;animation:jump ease 1.2s 1}
.slide6{background:url(https://hwimg.99.com/wtop/love26/img/page-4.jpg) no-repeat center/cover}
.slide6 .sub-nav{position:absolute;width:116px;height:870px;background:url(https://hw.99.com/uploads/wtop/love26/img/sub-nav-bg.png) no-repeat center;display:flex;flex-direction:column;top:-40px;left:50%;margin-left:620px;padding-top:195px;z-index:10}
.slide6 .sub-nav a{width:116px;height:118px;background:url(https://hw.99.com/uploads/wtop/love26/img/sub-nav.png) no-repeat center;display:flex;align-items:center;justify-content:center;font-size:17px;text-align:center;line-height:1.1}
.slide6 .sub-nav a span{display:flex;align-items:center;justify-content:center;width:50px;height:50px;color:#fff;font-family: Merienda;}
.slide6 .sub-nav a.on,.slide6 .sub-nav a:hover{background:url(https://hw.99.com/uploads/wtop/love26/img/sub-nav-on.png) no-repeat center}
.slide6 .sub-nav a.on span,.slide6 .sub-nav a:hover span{color:#763d0f;font-weight:700}
.slide6 .sub-nav a+a{margin-top:16px}
.slide6 .sex-nav,.slide6 .zq-nav{position:absolute;display:flex;align-items:center;justify-content:center;top:50%;left:50%;z-index:7}
.slide6 .sex-nav a,.slide6 .zq-nav a{background:url(https://hw.99.com/uploads/wtop/love26/img/sex-tab.png) no-repeat;display:flex;align-items:center;justify-content:center;width:73px;height:76px}
.slide6 .sex-nav a span,.slide6 .zq-nav a span{color:#b8c0ff;font-size:15px;font-family: Merienda;display:flex;align-items:center;justify-content:center;text-align:center;line-height:1;width:57px;height:54px}
.slide6 .sex-nav a+a,.slide6 .zq-nav a+a{margin-left:93px}
.slide6 .sex-nav a.on,.slide6 .sex-nav a:hover,.slide6 .zq-nav a.on,.slide6 .zq-nav a:hover{background:url(https://hw.99.com/uploads/wtop/love26/img/sex-tab-on.png) no-repeat}
.slide6 .sex-nav a.on span,.slide6 .sex-nav a:hover span,.slide6 .zq-nav a.on span,.slide6 .zq-nav a:hover span{color:#763d0f;font-weight:700}
.slide6 .sex-nav{width:311px;height:76px;background:url(https://hw.99.com/uploads/wtop/love26/img/sex-tab-bg.png) no-repeat center;margin-left:80px;margin-top:347px}
.slide6 .zq-nav{width:145px;height:152px;flex-direction:column;margin-left:-490px;margin-top:240px}
.slide6 .zq-nav a+a{margin-left:143px}
.slide6 .cont{width:1400px;height:930px;margin:0 auto;position:relative}
.slide6 .cont .con-tit{position:absolute;color:#d5c6f5;font-size:24px;width:729px;height:442px;text-align:center;top:-50px;left:4px;padding:250px 55px 0 0;pointer-events:none}
.slide6 .cont .con-tit p{font-size: 24px;width: 350px;margin: 0 auto;position: relative;left: 29px;top: 10px;}
.slide6 .cont .st1{background:url(https://hw.99.com/uploads/wtop/love26/img/bw-tit-1.png) no-repeat}
.slide6 .cont .st2{background:url(https://hw.99.com/uploads/wtop/love26/img/bw-tit-2.png) no-repeat;}
.slide6 .cont .st2.stt{background:url(https://hw.99.com/uploads/wtop/love26/img/bw-tit-21.png) no-repeat}
.slide6 .cont .st3{background:url(https://hw.99.com/uploads/wtop/love26/img/bw-tit-3.png) no-repeat}
.slide6 .cont .st4{top:60px;left:4px;background:url(https://hw.99.com/uploads/wtop/love26/img/bw-tit-4.png) no-repeat}
.slide6 .cont .con-txt{width:360px;height:236px;background:url(https://hw.99.com/uploads/wtop/love26/img/bw-txt.png) no-repeat;position:absolute;top:228px;left:63px;padding:67px 0 0 100px;font-size:18px;color:#fff}
.slide6 .cont .con-txt b{font-size:24px;color:#d5b3ff;font-family: Courgette;}
.slide6 .cont .con-txt.t4{top:420px;left:63px}
.slide6 .cont .con-txt p{font-size: 18px;width: 210px;}
.slide6 .cont .con-img{width:564px;height:534px;background:url(https://hw.99.com/uploads/wtop/love26/img/sex-v-bg.png) no-repeat right bottom;position:absolute;top:50%;margin-top:-49px;left:134px;z-index:6}
.slide6 .cont .con-img span{display:block;width:123px;height:20px;font-family: Courgette;text-align:center;background:url(https://hw.99.com/uploads/wtop/love26/img/xj-tit.png) no-repeat center;color:#d5b3ff;font-weight:700;font-size:20px;line-height:20px;margin-left:34px}
.slide6 .cont .con-img .xj-img{width:306px;height:208px;margin-top:-8px}
.slide6 .cont .con-img .b-img{width:301px;height:301px;position:absolute;bottom:81px;right:81px}
.slide6 .cont .con-img .b-img img {width: 100%;height: 100%;border-radius: 50%; }
.slide6 .cont .bx-cont{width:1120px;height:800px;position:absolute;left:50%;top:20px;margin-left:-342px;z-index:1}
.slide6 .cont .wt{transition:all .4s ease}
.slide6 .cont .nan{display:block;width:758px;height:680px;background:url(https://hwimg.99.com/wtop/love26/pic/nan.png) no-repeat;position:absolute;top:54px;left:-54px;z-index:1;transition:all .4s ease;pointer-events:none}
.slide6 .cont .nan.on{background:url(https://hwimg.99.com/wtop/love26/pic/nan-on.png) no-repeat;top:0;left:-38px;z-index:5;width:889px;height:798px}
.slide6 .cont .nv{display:block;width:635px;height:610px;background:url(https://hwimg.99.com/wtop/love26/pic/nv.png) no-repeat;position:absolute;top:77px;right:-37px;z-index:1;transition:all .4s ease;pointer-events:none}
.slide6 .cont .nv.on{width:765px;height:735px;background:url(https://hwimg.99.com/wtop/love26/pic/nv-on.png) no-repeat;top:27px;right:-8px;z-index:5}
.slide6 .cont .zq{width:860px;height:570px;position:absolute;top:50%;left:50%;margin-top:-262px;margin-left:-383px;transition:all .4s ease}
.slide6 .cont .zq1{display:block;width:346px;height:207px;background:url(https://img9.99.com/zf/activity/2026/07/love26/pic/zq1.png) no-repeat;position:absolute;top:134px;left:-2px;z-index:1;transition:all .4s ease;pointer-events:all}
.slide6 .cont .zq1.on{background:url(https://img9.99.com/zf/activity/2026/07/love26/pic/zq1-on.png) no-repeat;top:51px;left:96px;z-index:5;width:726px;height:524px;pointer-events:none}
.slide6 .cont .zq2{display:block;width:464px;height:278px;background:url(https://img9.99.com/zf/activity/2026/07/love26/pic/zq2.png) no-repeat;position:absolute;top:87px;left:19px;z-index:1;transition:all .4s ease;pointer-events:all}
.slide6 .cont .zq2.on{background:url(https://img9.99.com/zf/activity/2026/07/love26/pic/zq2-on.png) no-repeat;top:4px;left:97px;z-index:5;width:753px;height:533px;pointer-events:none}
.slide6 .cont .gh{width:794px;height:630px;position:absolute;top:50%;left:50%;margin-top:-332px;margin-left:-396px;transition:all .4s ease}
.slide6 .cont .gh .gh-1{width:794px;height:630px;background:url(https://hwimg.99.com/wtop/love26/pic/gh.png) no-repeat;transition:all .4s ease}
.slide6 .cont .bj{width:776px;height:556px;position:absolute;top:50%;left:50%;margin-top:-242px;margin-left:-383px}
.slide6 .cont .bj .bj-1{width:776px;height:556px;background:url(https://hwimg.99.com/wtop/love26/pic/bj.png) no-repeat}
.slide6 .tips{color:#efd7ff;font-size:18px;width:800px;position:absolute;top:50%;left:50%;margin-top:350px;margin-left:-150px;background: url(https://hw.99.com/uploads/wtop/love26/img/dang.png) no-repeat 0 0 / 100% 100%;}
.slide6 .tips1{color:#efd7ff;font-size:18px;width:770px;position:absolute;text-align:center;top:50%;left:50%;margin-top:500px;margin-left:-150px;}
.slide6 .tips p{font-size: 18px;text-shadow: 1px 1px 1px #000;}
.logo{position:absolute;top:110px;left:240px;z-index:5;width: 200px;}
.logo img{width: 100%;}
.slg{display:none}
@media screen and (max-height:920px){.slide1 .logo{top:150px}
}
.pop-box,.pulbic-pop{display:none;position:fixed;left:0;top:0;z-index:9999;width:100%;height:100%;background:rgba(0,0,0,.7)}
.pop-box.active,.pulbic-pop.active{display:block}
.pop{position:fixed;left:50%;top:50%;z-index:13;background:url(https://hwimg.99.com/wtop/love26/img/pop.png) no-repeat center top;width:880px;height:640px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:18px}
.pop .pop-close{right:40px;top:20px;position:absolute;width:36px;height:36px;display:block;font-size:0;z-index:14}
.pop .pop-close::after{content:'';position:absolute;top:50%;margin-top:-51px;width:94px;left:-29px;height:96px;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-close.png) no-repeat center}
.pop .pop-close:hover{-webkit-transition:transform .2s;transition:transform .2s;transform:rotate(360deg)}
.pop .pop-cont{width:834px;height:100%;margin:0 auto;color:#8d7dd1}
.pop .pop-title{margin-top:40px}
.pop.pop-common{width:500px;height:364px;background-size:100% 100%}
.tac{display:flex;width:100%;align-items:center;justify-content:center;margin-top:10px}
.tac .pop-btn{width:237px;height:49px;line-height:46px;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-btn.png) no-repeat center/cover;margin:0 20px;text-align:center;font-size:28px;color:#fff}
.tac .pop-btn:hover{background:url(https://hw.99.com/uploads/wtop/love26/img/pop-btn-on.png) no-repeat center/cover}
.tac .pop-btn:hover span{background-image:-webkit-linear-gradient(90deg,#a04b09 10%,#350707 50%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-image:-webkit-linear-gradient(90deg,#a04b09 40%,#350707 90%);-webkit-filter:drop-shadow(0 0px 1px rgba(255,255,255,0.9))}
.pop-rule table{width:400px;margin:10px auto 0;font-size:16px;text-align:center}
.pop-rule table td,.pop-rule table th{border:1px solid #354588}
.pop-send .pop-title{background:url(https://hw.99.com/uploads/wtop/love26/img/pop-tit1.png) no-repeat center;font-size:0;height:45px}
.pop-send .pop-title h3{font-size: 0;}
.pop-send .pop-number{width:834px;height:38px;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-num-bg.png) no-repeat center;margin:20px auto 10px;display:flex;align-items:center;justify-content:center;font-size:22px}
.pop-send .pop-number em{font-style:normal;color:#f3a217}
.pop-send .pop-number span+span{margin-left:50px}
.pop-send .pr{display:flex;align-items:center;justify-content:center}
.pop-send .pr li{width:270px;height:342px;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-libg.png) no-repeat center;display:flex;flex-direction:column;text-align:center;color:#7842b0;font-size:20px;margin:0 5px}
.pop-send .pr li h6{width:223px;height:39px;background:url(https://hw.99.com/uploads/wtop/love26/img/pr-li-tit.png) no-repeat center;text-align:center;margin:15px auto 10px;font-size:22px;color:#f9dbfe;line-height:36px}
.pop-send .pr li p{font-size: 20px;width: 90%;margin: -2px auto;line-height: 20px;}
.pop-send .pr li .img{margin:10px auto}
.pop-send .pr li .pop-btn-bar{display:flex;align-items:center;justify-content:center;margin-top:10px}
.pop-send .pr li .pop-btn-bar a{width:31px;height:31px;line-height:31px;text-align:center;color:#8767b7;font-weight:700;background:#b194de;border-radius:100%;border:1px solid #b194de;line-height:31px;font-size:26px}
.pop-send .pr li .pop-btn-bar input{width:89px;height:31px;text-align:center;font-size:24px;background:#7b6a95;margin:0 5px;color:#f0def0;outline:0;border:none}
.pop-send .send-jf{text-align:center;margin:20px auto;font-size: 18px;}
.pop-common .pop-cont{width:90%;padding:50px 0 20px}
.pop-common .msg{display:flex;flex-direction:column;height:230px;justify-content:center;font-size:22px;text-align:center}
.pop-common .pop-btn{transform:scale(.8)}
.sev-pop .pop-m{width:100%;height:100%;padding:60px 97px 60px 85px;color:#354588}
.sev-pop ul{display:flex;flex-direction:column;justify-content:center;width:260px;height:180px;margin:0 auto;font-size:26px}
.sev-pop ul li{height:60px;line-height:60px;display:flex;align-items:center}
.sev-pop ul li label{width:4em}
.pulbic-pop .pop-cont{position:fixed;left:50%;top:50%;z-index:13;background:url(https://hw.99.com/uploads/wtop/love26/img/pop.png) no-repeat center top;width:674px;height:384px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);color:#354588}
.pulbic-pop .pop-close{right:20px;top:0;position:absolute;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-close.png) no-repeat;width:48px;height:53px;display:block;font-size:0;z-index:14}
.pulbic-pop .pop-close:hover{-webkit-transition:transform .2s;transition:transform .2s;transform:rotate(180deg)}
.pulbic-pop ul{display:flex;flex-direction:column;justify-content:center;width:260px;height:170px;margin:0 auto;font-size:26px}
.pulbic-pop ul li{height:50px;line-height:50px;display:flex;align-items:center}
.pulbic-pop ul li label{width:4em}
.pulbic-pop .table{width:470px;margin:20px auto 0;line-height:40px;font-size:20px}
.pulbic-pop .table td,.pulbic-pop .table th{height:60px}
.pulbic-pop .table label{float:left;width:6em;line-height:40px;text-align:right;color:#354588}
.pulbic-pop .table span{float:left;width:260px;height:35px;background:#ced9ed;overflow:hidden;line-height:35px;border:1px solid #535684;border-radius:20px}
.pulbic-pop .table input,.pulbic-pop .table select{display:block;width:250px;height:100%;padding:0 16px;background:0 0;border:none;color:#354588;line-height:35px;font-size:20px}
.pulbic-pop .table input option,.pulbic-pop .table select option{color:#354588}
.pulbic-pop .table input::placeholder,.pulbic-pop .table select::placeholder{color:#354588}
.pop-box.active .pop{-webkit-animation:aniPop .4s ease forwards;animation:aniPop .4s ease forwards}
.topbar .topmenu{height:31px!important}
.topbar .topmenu .games{width:140px!important}
.topbar .topmenu .games>ul li{width:140px!important}
.commonbox{display:none;position:fixed;left:0;top:0!important;z-index:999;width:100%;height:100%;background:rgba(0,0,0,.7)}
.commonbox.show{display:block!important}
.tipbox{position:fixed;left:50%;top:50%;z-index:13;background:url(https://hw.99.com/uploads/wtop/love26/img/pop.png) no-repeat center top;width:674px;height:384px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);color:#354588}
.box1{width:605px;height:369px}
#accountlogin .box1,.login_form_class .box1{height:382px;background-size:100% 100%;padding-top:50px}
.tip_t a.close{right:-5px;top:-58px;position:absolute;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-close.png) no-repeat;width:94px;height:96px;display:block;font-size:0;z-index:14;animation:aniPopEle .2s .1s forwards}
.tip_t a.close:hover{-webkit-transition:transform .2s;transition:transform .2s;transform:rotate(180deg)}
.tip_t{position:relative;z-index:2;height:60px;text-align:center}
.tip_t h2{color:#75419c;line-height:17px;font-size:35px;height: 50px;text-align:center;padding-top:17px;font-family:Courgette,sans-serif;background: url(https://hw.99.com/uploads/wtop/love26/img/pop-tit.png) no-repeat center center;}
.tip_c{position:relative;z-index:1;font-family:Arial}
.tip_con{width:63%;margin:0 auto;padding:10px 0 5px 0;position:relative}
.tip_con.sp{width:96%}
.tip_con span{color:#75419c}
.tip_con p{padding:7px 0;line-height:16px}
.tip_con div ul{padding:0 20px}
.tip_con div ul li{padding:3px}
.tip_con div label{font-size:18px;text-transform:capitalize;width:100px;display:inline-block;text-align:right;padding-right:3px;color:#75419c}
.tip_con div input.ipt,.tip_con div select.slt{width:230px;padding-left:2px;color:#75419c;background:#f0e7e7;border:1px solid #d5aae7;height:35px;line-height:35px}
.tip_con div input.code{width:100px}
.tip_db{padding-bottom:10px;text-align:center}
.tip_db ul{margin:10px auto;width:385px}
.tip_db li{float:left;width:190px}
.tip_db a.btn_tip{display:inline-block;width:155px;height:33px;line-height:33px;font-size:23px;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-btn.png) no-repeat 0 0/100%;color:#ffffff}
.tip_db a.btn_tip:hover{text-decoration:none;background:url(https://hw.99.com/uploads/wtop/love26/img/pop-btn-on.png) no-repeat 0 0/100%;color:#a04b09}
#accountlogin .tip_db .accountmore a{color:#75419c;width:180px;display:inline-block}
#accountlogin .tip_db .accountmore a:hover{color:#a04b09}
